@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');

html{
    scroll-behavior: smooth;
}

body{
    color: #666;
    font-size: 14px;
    font-family: "Work Sans", Arial, sans-serif;
}

/* universal */
a{
    text-decoration: none;
    color: #000;
}
.alert a{
    color: inherit;
    font-weight: 500;
    text-transform: capitalize;
}
.alert a:hover{
    text-decoration: underline;
}

img{
    max-width: 100%;
    height: auto;
}

h1,h2,h3,h4,h5,h6 {
    font-weight: 700;
    font-family: "Work Sans",Arial,sans-serif;
    line-height: 1.2;
    color: #000;
}

h1 {
    font-size: 36px
}

h2 {
    font-size: 30px
}

h3 {
    font-size: 24px
}

h4 {
    font-size: 18px
}

h5 {
    font-size: 14px
}

h6 {
    font-size: 12px
}

.user-register-form ul.tips li:first-child,
.field--name-field-gh-category input#edit-field-gh-category,
.field--name-field-gh-location input#edit-field-gh-location {
    display: none !important;
}

.cta-btn{
    background: #fcb800;
    color: #000;
    height: 50px;
    padding: 15px 25px;
    transition: all .5s;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    border: none;
    border-radius: 4px;
    display: inline-block;
}

.cta-btn.cta-btn-primary{
    background: #fcb800;
    color: #000;
}

#main-section{
    padding: 25px 0;
    background: #EEEEEE;
}

@media screen and (min-width: 1200px){

    .container{
        max-width: 1170px !important;
        padding-left: 0;
        padding-right: 0;
    }
}

@media screen and (max-width: 991px){

    h1 {
        font-size: 30px
    }

    h2 {
        font-size: 26px
    }

    h3 {
        font-size: 20px
    }

    h4 {
        font-size: 16px
    }

    h5 {
        font-size: 14px
    }

    h6 {
        font-size: 11px
    }
}

@media screen and (max-width: 767px){

    h1 {
        font-size: 26px
    }

    h2 {
        font-size: 24px
    }

    h3 {
        font-size: 18px
    }

    h4 {
        font-size: 14px
    }

    h5 {
        font-size: 13px
    }

    h6 {
        font-size: 10px
    }
}


